[setup]
AppTitle      =  太阳神三国杀赤壁版    
Ename         =   taiyangshisnaguoshachibi              
AppName       =  QSanguosha.exe
SoftId        = 21101
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    =#太阳神三国杀新手教程|太阳神三国杀新手教程.doc
LastTime  =2012-4-22 14:31:22 
RunNum        =7
isclose       =0
isDirRun      =0
sButton =  
